Information on source package gitolite3

Available versions

ReleaseVersion
jessie3.6.1-2+deb8u2
stretch3.6.6-1
buster3.6.11-2
sid3.6.11-2

Open issues

BugjessiestretchbustersidDescription
CVE-2018-20683vulnerable (no DSA)vulnerable (no DSA)fixedfixedcommands/rsync in Gitolite before 3.6.11, if .gitolite.rc enables ...
CVE-2018-16976vulnerable (no DSA)vulnerable (no DSA)fixedfixedGitolite before 3.6.9 does not (in certain configurations involving ...

Resolved issues

BugDescription
CVE-2013-7203gitolite before commit fa06a34 might allow local users to read ...
CVE-2013-4451gitolite commit fa06a34 through 3.5.3 might allow attackers to have ...

Search for package or bug name: Reporting problems